* {
  box-sizing: border-box;
}

.App {
  text-align: center;
  display: flex;
  flex-direction: row;
}

.App-header {
  background-color: rgb(255, 255, 255);
  height: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.business-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 1px solid;
  border-color: lightgray;
  box-shadow: 0.3px 0.75px 9px gray;
  margin: 15px;
  padding: 0.5rem;
  width: 25rem;
  border-radius: 5px;
}

.business-card card-picture {
  max-width: 25rem;
}

.card-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-bottom: 10px;
}

.card-picture img {
  max-width: 23rem;
  padding: 4px;
  border-radius: 3%;
}

.card-main {
  max-width: 23rem;
  margin: 15px 8px 15px 8px;
}

.tag {
  padding: 3px 7px 3px 7px;
  width: fit-content;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 5px;
  word-wrap: normal;
}
